---
title: "Cookie & Local Storage Policy (UK PECR) — BossMode.net"
source_url: "https://bossmode.net/cookies"
canonical_url: "https://bossmode.net/cookies"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "UK PECR and UK GDPR Cookie Policy for BossMode.net (ICO Registration: ZC136598)."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://bossmode.net/cookies](https://bossmode.net/cookies)
>
> *UK PECR and UK GDPR Cookie Policy for BossMode.net (ICO Registration: ZC136598).*

# Cookie & Storage Policy (UK PECR)

## 1. Zero Ad-Spyware Architecture

In accordance with the UK Privacy and Electronic Communications Regulations (PECR) and UK GDPR, BossMode.net does **not** load invasive third-party behavioural advertising pixels, cross-site retargeting trackers, or data-broker cookies.

## 2. Strictly Necessary Storage & Payment Security Cookies

- **`bm_cookie_consent` (Browser LocalStorage):** Remembers your UK cookie banner preference so you are not prompted repeatedly on every page load.
- **`bm_unlocked_session` (Browser LocalStorage):** Stores your verified Stripe Checkout session token after purchasing the Ownership Vault so your browser can display unredacted Companies House dossiers.
- **Stripe Checkout Security Cookies (`__stripe_mid`, `__stripe_sid`):** Set only when you initiate a Stripe checkout session to prevent card fraud and satisfy Strong Customer Authentication (SCA / 3D Secure) under UK banking regulations.

## 3. Managing or Clearing Your Storage

You can clear local storage or block cookies at any time via your browser's Privacy & Security settings, or reset your cookie preference banner using the "Cookie Settings" link in our website footer.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://bossmode.net/cookies](https://bossmode.net/cookies).
